ICQ Automatic Updates Remote Code Execution Vulnerability

Bugtraq ID: 45805
Class: Origin Validation Error
CVE: CVE-2011-0487
Remote: Yes
Local: No
Published: Jan 13 2011 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Daniel Seither
Vulnerable: ICQ Inc. ICQ 7.4
ICQ Inc. ICQ 7.2
ICQ Inc. ICQ 7
Not Vulnerable: ICQ Inc. ICQ 7.4.4629


 

Privacy Statement
Copyright 2010, SecurityFocus